Error with PdfCreator Plus


#1

In an unattended process PdfCreator was blocked giving an internal programming error of the component:
Next I indicate the content of the message:
Error Report for PDFCreator 3.3.2.3528

Exception:
ArgumentOutOfRangeException
El índice estaba fuera del intervalo. Debe ser un valor no negativo e inferior al tamaño de la colección.
Parameter name: index
at System.ThrowHelper.ThrowArgumentOutOfRangeException(ExceptionArgument argument, ExceptionResource resource)
at System.Collections.Generic.List`1.get_Item(Int32 index)
at pdfforge.PDFCreator.Conversion.Jobs.TokenReplacerFactory.BuildTokenReplacerFromJobInfo(JobInfo jobInfo)
at pdfforge.PDFCreator.Conversion.Jobs.TokenReplacerFactory.BuildTokenReplacerWithoutOutputfiles(Job job)
at pdfforge.PDFCreator.Conversion.Jobs.TokenReplacerFactory.BuildTokenReplacerWithOutputfiles(Job job)
at pdfforge.PDFCreator.Core.Workflow.JobRunner.RunJob(Job job, IOutputFileMover outputFileMover)
at pdfforge.PDFCreator.Core.Workflow.AutoSaveWorkflow.DoWorkflowWork(Job job)
at pdfforge.PDFCreator.Core.Workflow.ConversionWorkflow.PrepareAndRun(Job job)
at pdfforge.PDFCreator.Core.Workflow.ConversionWorkflow.RunWorkflow(Job job)
at pdfforge.PDFCreator.Core.Workflow.JobInfoQueueManager.ProcessJob(JobInfo jobInfo)
at pdfforge.PDFCreator.Core.Workflow.JobInfoQueueManager.ProcessJobs()
at pdfforge.PDFCreator.Utilities.Threading.SynchronizedThread.RunThread()
at System.Threading.ExecutionContext.RunInternal(ExecutionContext executionContext, ContextCallback callback, Object state, Boolean preserveSyncCtx)
at System.Threading.ExecutionContext.Run(ExecutionContext executionContext, ContextCallback callback, Object state, Boolean preserveSyncCtx)
at System.Threading.ExecutionContext.Run(ExecutionContext executionContext, ContextCallback callback, Object state)
at System.Threading.ThreadHelper.ThreadStart()

--- removed by Sascha.H ---

Any suggestions on this problem?
Thank you.


#2

Hi @mtresanchez,

You had posted your PDFCreator Plus license key, so I took the liberty to remove it from this thread. Could you please contact us by e-mail instead?! Thank you.

Kind regards
Sascha


#3

You could always try to install and use the latest version. Currently version 3.4.0